html,body {	
	background-color: #1C3B69;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 10pt;
	line-height: 150%;
	color: #000000;
	text-align: justify;
	padding: 15px 0 15px 0;
	margin: 0;
}

/* Header Div
---------------------------------------------------------------------------------------------
*/
	
div#header_container {
	height:auto;
	*text-align:center;
	}

div#header {	
	height:150px;
	width:960px;
	margin:0 auto 0 auto;
	*text-align:left;
	background-color:#FFFFFF;
	border-bottom:1px solid #1C3B69;
	}

div#logo {	
	text-align:left;
	position:absolute;
	z-index:200;
	}
	
div#ICF_menu {	
	text-align:right;
	position:relative;
	z-index:150;
	height:100px;
	width:660px;
	left:300px;
	}
	
/* Nav Div
---------------------------------------------------------------------------------------------
*/
	
div#nav_container {
	height:60px;
	*text-align:center;
	}

div#nav {	
	height:40px;
	width:960px;
	margin:0 auto 0 auto;
	background-color:#3269bb;
	border-top:1px solid #5d9bc4;
	}

div#shadow {	
	height:10px;
	width:960px;
	margin:0 auto 0 auto;
	padding:0;
	line-height:0px;
	}
		
/* Main Div
---------------------------------------------------------------------------------------------
*/

div#main_container {
	height:auto;
	*text-align:center;
	}

div#main {	
	height:auto;
	width:960px;
	margin:0 auto 0 auto;
	*text-align:left;
	background:#FFFFFF/* url(images/bk_fade.jpg) top repeat-x*/;
	}
	
.main_padding {
	padding:25px;
}
	
.clear {
	clear:both;
	height:1px;
	overflow:hidden;
}

/* Footer Div
---------------------------------------------------------------------------------------------
*/

div#footer_container {	 
	height:auto; 
	*text-align:center;
	width:960px;
	margin:0 auto 15px auto;
	}

div#footer_left {	
	width:45%;
	float:left;
	text-align:left;
	color:#FFFFFF;
	font-size:80%;
	}
	
div#footer_right {	
	width:45%;
	float:right;
	text-align:right;
	font-family: Arial, sans-serif;
	font-size: 7.5pt;
	color:#FFFFFF;
	}
	
/* Text styles
---------------------------------------------------------------------------------------------
*/	

body,p,li,ul,ol,td {
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-weight: normal;
	font-size: 10pt;
	text-align: justify;
	line-height: 150%;
	color: #000000;
	}

li {
	margin-left: -25px;
	}

ol {
	margin-left: 50px;
	}

h1 {
	font-family: Georgia, Times New Roman, Times, serif;
	font-weight: normal;
	font-size: 18pt;
	line-height: 100%;
	color: #444444;
	border-bottom: 1px solid #DDDDDD;	
	margin-top: 0px;
	padding: 0px 0px 4px 0px;
	}

h2 {
	font-family: Georgia, Times New Roman, Times, serif;
	font-weight: normal;
	font-size: 14pt;
	line-height: 100%;
	color: #444444;
	margin-top: 25px;
	padding: 0px;	
	}

h3 {
	font-family: Georgia, Times New Roman, Times, serif;
	font-weight: bold;
	font-size: 12pt;
	line-height: 100%;
	color: #444444;	
	margin-top: 25px;
	padding: 0px;	
	}

h4,h5 {
	font-family: Georgia, Times New Roman, Times, serif;
	font-weight: bold;
	font-size: 11pt;
	line-height: 100%;
	color: #000000;	
	margin-top: 25px;
	padding: 0px;	
	}

/*
Dropdown menu    =DROP
---------------------------------------------------------------------------------------------
*/

/* Main Menu Bar */

div.menuBar {	
	margin:0 0 0 10px;
}

div.menuBar a.menuButton {
	cursor: pointer;
	z-index: 5000;
	border-bottom: none;
	_border-bottom: none;	
	text-align: center;
	}

/* 	place menu text style here	*/

div.menuBar a.menuButton:link, div.menuBar a.menuButton:visited {
	color:#FFFFFF;
	/*display:block;*/
	font-size:10pt;
	text-decoration:none;
	text-align:left;
	/*margin:0 0 1px 0;
	padding:6px;*/
	text-decoration: none;
	/*background-color:#F8F8F8;*/
	
	float:left;
	padding:0 15px 0 15px;
	margin:0;
	line-height:275%;
	height:40px;
	text-shadow: #276875 0px 1px 0px;
}
	
div.menuBar a.menuButton:hover, div.menuBar a.menuButton:active {
	color:#000000;
	}

/* drop down menu */

div.menu {
	filter:alpha(opacity=90); 
	-moz-opacity: 0.9; 
	opacity: 0.9;
	position:absolute;
	left: 0px;
	top: 0px;
	visibility: hidden;
	z-index: 5001;
	text-align: left;
	display: block;
	padding:0 10px 10px 10px;
	background-color:#2C2C2C;
}

div.menu a.menuItem {
	cursor: pointer;
	display:block;
	text-decoration: none;
	white-space: nowrap; 
	border-bottom: none;
	_border-bottom: none;
	text-align:left;
}

/* 	place drop down menu text style here	*/

div.menu a.menuItem:link, div.menu a.menuItem:visited {
	color:#F8F8F8;
	padding:6px;
	border-bottom:1px dotted #F1F1F1;
	font-size:10pt;
	text-shadow: #000000 0px 1px 0px;
}

div.menu a.menuItem:hover, div.menu a.menuItem:active {
	color:#3B92A3;
	text-shadow: #000000 0px 1px 0px;
}
	
/* Link Styles =a:link
---------------------------------------------------------------------------------------------
*/	
	
#footer_container a:link, #footer_container a:visited {
	color:#FFFFFF;
	text-decoration: underline;
	}

#footer_container a:footer_container, #footer a:active {
	color:#F1F1F1;
	text-decoration: underline;
	}

img {	
	border: none;
}

a img {
	border: none; 
}

a:link, a:visited {
	color: #0000ff;
	text-decoration: underline;
}

a:hover, a:active {
	color: #194129;
	text-decoration:underline;
}	

/*
e017 styles  =e107
---------------------------------------------------------------------------------------------
*/
	
.fborder {
	border:1px solid #D4D2D2;
	border-collapse: collapse;
	
}
.forumheader, .forumheader2, .forumheader3{
	padding: 8px;
	border: none;
	border:1px solid #D4D2D2;
}

.forumborder{
	border:1px solid #D4D2D2;
	padding:8px;
}

.fcaption {
	background-color:#F9F7F7;
	padding:8px;
	font-weight:bold;
	border:1px solid #D4D2D2;
}

.finfobar{
	padding: 8px;
	border: #ededed 1px solid;
	text-align: left;
}

.button {
}

.smallblacktext {
	font: 10px tahoma, verdana, arial, helvetica, sans-serif;
	color:#555;
}

.smalltext {
	font-size: 10pt;
	line-height:150%;
}

.nextprev {
	font-size: 7pt;
}

.tbox{
	background-color: #F4F7FA;
	border: #5e5d63 1px solid;
	font-size: 9pt;
}

.tbox.chatbox {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}

.finfobar{
	background-color: #CCC8C8;
	padding: 4px;
	border: 1px solid #C3BDBD;
}

.helpbox {
	color:#000;
	font: 8pt tahoma, verdana, arial, helvetica, sans-serif;
	border: 0px none red;
	background-color: transparent;
}

.caption2 {
	background: url(images/menu1_fade.html) repeat-x;
	padding: 8px 0px 8px 4px;
	font-weight: bold;
}